<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.editor.deprecated.pre65formatting/0">
    <module_version install_time="1461600691971" last="true" origin="installer" specification_version="1.23.1.1.5.22.43">
        <file crc="2459334836" name="config/Modules/org-netbeans-modules-editor-deprecated-pre65formatting.xml"/>
        <file crc="3280319905" name="modules/org-netbeans-modules-editor-deprecated-pre65formatting.jar"/>
    </module_version>
</module>
